.tabulator {
	background-color: #272833;
	border: 1px solid #3c3c4a;
	color: #ffffff;
	margin-bottom: 20px;
}
.tabulator .tabulator-header {
	background-color: #1c1d26;
	border-bottom: 2px solid #3c3c4a;
	color: #ffffff;
}
.tabulator .tabulator-header .tabulator-col {
	background-color: #1c1d26;
	border-right: 1px solid #3c3c4a;
}
.tabulator .tabulator-row {
	background-color: #272833;
	border-bottom: 1px solid #3c3c4a;
}
.tabulator .tabulator-row.tabulator-row-even {
	background-color: #2e2f3c;
}
.tabulator .tabulator-row:hover {
	background-color: #3c3c4a;
}
.tabulator .tabulator-footer {
	background-color: #1c1d26;
	border-top: 2px solid #3c3c4a;
	color: #ffffff;
}
.tabulator .tabulator-paginator {
	color: #ffffff;
}
.tabulator .tabulator-page.active {
	background-color: #3c3c4a;
	border-color: #555566;
	color: #ffffff;
}
.tabulator .tabulator-footer .tabulator-page {
	background-color: #1c1d26;
	border: 1px solid #3c3c4a;
	color: #e0e0e0;
}
.tabulator .tabulator-header-filter input {
	background-color: #1c1d26;
	border: 1px solid #555566;
	color: #ffffff;
	border-radius: 3px;
	padding: 2px 6px;
}
.tabulator .tabulator-header-filter input::placeholder {
	color: #888899;
}
